Subject: Laadan [was: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: And Rosta <[email-masked]>
Date: Thu, 20 Sep 2001 12:58:04 +0100

>>> michael helsem <[email-masked]> 09/20/01 01:45am >>>
#>From: "Bob LeChevalier (lojbab)" <[email-masked]>
#>Actually, Laadan was more thoroughly designed than you give it credit
#>for. SHE did write it up in a book, and apparently there has been a small
#>circle of people who got to minimal conversational ability with it.
#yes; i have the book, & while it's not as thorough as a poet
#might wish, it does lay out enough to get started. and i have
#to say, it is an interesting sketch. but it hasn't received
#the intense usage & development that Klingon (which started
#at about the same point) has seen. i'm not even sure if anyone
#besides the inventor has written in it...

According to SHE, there were groups of Laadan users. But a Women's
Conlang is most unlikely to grow to life, because on the whole women
have 'better' things to do than devote unjustifiably immense energies
to breathing life into a conlang. That's (I surmise) a male thing to do, 
and it seems that the conlang must have geek appeal, as Klingon 
and Loglan in their different ways do. (The more usual example of
the phenomenon of men putting unjustifiably immense energies
into things is, in Britain at least, being a football supporter.)

--And.